@charset "utf-8";
@import "page.css";
@import "message.css";
@import "hdp.css";
@import "common.css";
/* CSS Document */
body{font-size:14px; font-family:"Microsoft YaHei"; color:#333; overflow-x:hidden }
*{ margin:0px; padding:0px; outline:none }
img{border:0px; max-width:100%;}
i,em{ font-style:normal;}
.up{ text-transform:uppercase}
a{ text-decoration:none; color:#333;}
li{ list-style:none}
.clear{ clear:both}
a:hover{ color:#006699}
input{ outline:none;}

div.middle{ width:1524px; margin:0px auto; max-width:96%; position:relative}
div.toubu{ position:relative; z-index:2}
.bighead{ display:block; width:100%; height:117px;}
div.head{ width:100%;height:117px; background:#FFF; -webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px rgba(0,0,0,0.2);}
div.head img.logo{ float:left; height:90px; margin-top:19px;}
div.head div.wapdh{ display:none}
div.head ul.nav{ float:right; position:relative; top:37px;}
div.head .lan{ position:absolute; right:20px; top:12px; z-index:999;}
div.head .lan a i{ color:#e9424b}
div.head ul.nav li a{}
div.head ul.nav li i{ font-size: 18px; display: inline-block; margin-right: 5px; }
div.head ul.nav li.yi{ float:left;  text-align:center; position:relative;}
div.head ul.nav li.yi a.ayi{ font-size:16px; display:block;height:100%;height:60px; line-height:60px; border-bottom: #fff 2px solid; padding:0px 20px;}
div.head ul.nav li.yi:hover a.ayi,div.head ul.nav li.yi.hover a.ayi{ border-bottom: #C40000 2px solid; color: #C40000;}
div.head ul.nav li.yi ul.ernav{ position:absolute; left:-25%; top:62px; width:150%; display:none;background:#FFF}
div.head ul.nav li.yi ul.ernav li.er{ width:100%; height:50px; line-height:50px; position:relative;}
div.head ul.nav li.yi ul.ernav li.er a.aer{ width:100%; height:100%; display:block; border-bottom:1px dashed #eee; text-align:center;}
div.head ul.nav li.yi ul.ernav li.er:hover a.aer{ /*background:#006699; color:#FFF*/}
div.head ul.nav li.yi ul.ernav li.er ul.sannav{ position:absolute; top:0px; left:100%; display:none; width:100%; background:#FFF}
div.head ul.nav li.yi ul.ernav li.er ul.sannav li.san{ width:100%; height:24px; line-height:24px;}
div.head ul.nav li.yi ul.ernav li.er ul.sannav li.san a.asan{ width:100%; height:100%; display:block; border-bottom:1px dashed #333; text-align:center}
div.head ul.nav li.yi ul.ernav li.er ul.sannav li.san:hover a.asan{ background:#000; color:#FFF}
div.head ul.nav li.yi ul.ernav li.er:hover ul.sannav{ display:block;}
div.head ul.nav li a.you{ position:relative;}
div.head ul.nav li a.you span{ position:absolute; right:5px; line-height:24px;}
div.head ul.nav li a.ayi span{ display:none}
div.head a.hsou{ margin-top:40px; display:block; height:30px;float:right; position:relative; margin-left:10px; width:29px; overflow:hidden;
z-index:9
}
div.head a.hsou img{ position:absolute; right:7px; top:3px;}
div.head a.hsou input{ display:block; margin:0px; height:27px; position:absolute; right:-158px; top:0px; border:1px solid #999; width:148px; border-radius:27px; line-height:27px; text-indent:15px;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out; }
div.head a.hsou img.xiao{ display:none}
div.head a.hsou img.xian{ display:block}
div.head a.hsou.you{ width:150px;overflow:visible;}
div.head a.hsou.you input{ right:0px;}
div.head a.hsou.you img.xiao{ display:block}
div.head a.hsou.you img.xian{ display:none}
div.head a.hsou img.souclose{ width:22px; position:absolute; right:-22px; top:2px; z-index:9;}
div.head.fix {
    height: 80px;
     position:fixed; left:0px; top:0px; background:#FFF;-webkit-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -moz-box-shadow: 0 0px 5px rgba(0,0,0,0.2); -o-box-shadow: 0 0px 5px rgba(0,0,0,0.2);box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}
div.head.fix ul.nav li.yi ul.ernav {

    top: 30px;

}
div.head.fix ul.nav li.yi a.ayi{

    height: 50px;
    line-height: 50px;

}
div.head.fix img.logo {
 height:50px; margin-top:15px;
}
div.head.fix ul.nav {

    top: 28px;
}
div.head.fix .lan{  top:4px;}
div.head.fix ul.nav li.yi ul.ernav{  top:50px;}
.pc{ display:block;}
.wap{ display:none;}
.valign{display: flex;align-items: center;}
div.wapheaddianbei{ width:100%; height:50px;}
div.waphead{ position:fixed; width:100%; left:0px; top:0px; }
div.waphead div.wapdh{ display:block; width:100%; height:50px; background:#FFF;border:1px solid #eee }
div.waphead div.wapdh img.waplogo{  height:40px; padding-top:5px; float:left; margin-left:10px;}



.menuBtn{
    float:right;
    width:30px;
    height:30px; margin-top:10px;
	margin-right:10px;
    cursor:pointer;
    transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    -o-transition:.3s; position:relative;
}
.menuBtn b{
    display:block;
    height:3px;
    background-color:#006699;
    margin:6px 0;
    border-radius:2px;
    transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    -o-transition:.3s;
}

.menuBtn.open b{
    display:none;
    margin:0;
    position:absolute;
    top:15px;
    width:30px;
}
.menuBtn.open b:first-child{
    display:block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{
    display:block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}


div.waphead img.logo{ display:none;}
div.waphead div.middle{ width:70%; float:right; background:#FFF; position:relative;  }
div.waphead ul.nav{ width:100%;padding-bottom:10px; padding-top:10px; overflow-x:hidden;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out; position:absolute; background:#F7F7F7; top:0px; right:-100%;}
div.waphead ul.nav.ulnavxian{ right:0px;}

div.waphead ul.nav li a{transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;}

div.waphead ul.nav li.yi{ width:100%; height:auto; border-bottom:1px solid #eee }
div.waphead ul.nav li.yi a.ayi{ display:block; width:100%; height:40px; line-height:40px;  font-size:14px; text-indent:10px; position:relative}
div.waphead ul.nav li.yi a.ayi span{ position:absolute; right:10px;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out; text-indent:0px; padding:0px; width:9px; height:6px; display:block; background:url(../images/s-ico1.png); top:15px;

			}
			div.waphead ul.nav li.yi a.ayi span.rotat{transform: rotate(180deg) scale(1);
            -webkit-transform: rotate(180deg) scale(1);
            -moz-transform: rotate(180deg) scale(1);
            -o-transform: rotate(180deg) scale(1);
            -ms-transform: rotate(180deg) scale(1); background:url(../images/s-ico2.png);}
div.waphead ul.nav li.yi ul.ernav{ width:100%; height:auto; display:none;background:#FeFeFe;}
div.waphead ul.nav li.yi ul.ernav li.er{ height:auto; width:100%;}
div.waphead ul.nav li.yi ul.ernav li.er a.aer{ width:100%; height:30px; line-height:30px; position:relative;  text-indent:12px; font-size:12px; display:block;}



div.waphead ul.nav li.yi ul.ernav li.er a.aer span{ position:absolute; right:10px;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out; text-indent:0px; padding:0px;
background:url(../images/s-ico1.png); top:10px; width:9px; height:6px; display:block;
			}
			div.waphead ul.nav li.yi ul.ernav li.er a.aer span.rotat{transform: rotate(180deg) scale(1);background:url(../images/s-ico2.png);}





div.waphead ul.nav li.yi ul.ernav li.er ul.sannav{ width:100%; height:auto; display:none}
div.waphead ul.nav li.yi ul.ernav li.er ul.sannav li.san{ height:auto; width:100%;}
div.waphead ul.nav li.yi ul.ernav li.er ul.sannav li.san a.asan{width:100%; height:30px; line-height:30px; font-size:12px;  text-indent:12px; display:block;}
div.waphead ul.nav li a:hover{ padding-left:0px;}


.hasdiv{ overflow:hidden; display:block;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-transform: translate3d(0, 0, 0);
-moz-transform: translate3d(0, 0, 0);
transform: rotate(0deg)
}
.hasdiv .bkg{ display:block; width:100%;transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease; background-position:center center; background-repeat:no-repeat; background-size:cover;}
.hasdiv:hover .bkg{	   transform: rotate(0deg) scale(1.1);
            -webkit-transform: rotate(0deg) scale(1.1);
            -moz-transform: rotate(0deg) scale(1.1);
            -o-transform: rotate(0deg) scale(1.1);
            -ms-transform: rotate(0deg) scale(1.1);}
.l{ float:left;}
.r{ float:right;}
.animates{transition:All 0.4s ease;-webkit-transition:All 0.4s ease;-moz-transition:All 0.4s ease;-o-transition:All 0.4s ease;}
.banner{}
.banner img{ display:block; margin:auto; max-width:100%;}
.ad{ padding-top:30px;}
.ad img{ display:block; margin:auto; width:100%;}
.ernavs{ text-align:center; border-bottom:1px solid #ebeae7;height:73px; line-height:73px; width:100%; display:block;}
.ernavs a{ display:inline-block; border-left:1px solid #ebeae7; font-size:0px; padding:0px 3%; height:73px; line-height:73px; color:#666; border-right:1px solid #ebeae7; margin-left:-5px; font-size:16px;}
.ernavs a:hover,.ernavs a.hosss{ color:#FFF; background:#C40000;}
.route a{ border:none; height: 50px; line-height:50px; padding: 0px 4px; }
.route a:hover{ background: none; color: #C40000; }
.newtj {
    margin-top: 42px;
    background: url(../images/newtj.jpg) center center no-repeat;
    background-size: cover;
}
.newtj .tj1 {
    width: 604px;
    float: left;
    margin: 50px 40px 50px 60px;
}
.newtj .tj1 .bkg { padding-bottom:55%;}
.newtj .tj2 {
    overflow: hidden;
    padding-right: 62px;
    padding-top: 50px;
}
.newtj .tj2 a.at {
    font-size: 24px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 26px;
}
.newtj .tj2 p {
    line-height: 37px;
    color: #666666;
    display: block;
    padding-top: 8px;
}
.newtj .tj2 a.atm {
    margin-top: 14px;
    display: block;
    width: 110px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    border: 1px solid #034b97;
    color: #034b97;
}
.new_list ul {
    padding-top: 15px;
}
.ny_list{
    width: 1600px;
    margin: auto;
}
.new_list ul li {
    width: 47%;
    height: 160px;
    float: left; margin-bottom:20px;
    /*background: url(../images/gray.jpg) left bottom no-repeat #f2f3f4;*/
    cursor: pointer;
    padding-left: 20px;
    border: 1px solid #f0f0f0;
    margin-right: 10px;
}
.new_list ul li:nth-of-type(2n){
    margin-right: unset;
}
.new_list ul li.z { float:right;
}
.new_list ul li dl {
    float: left;
    text-align: right;
    margin: 37px auto auto 50px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 18px;
}
.new_list ul li dl i {
    display: block;
    color: #666;
}
.new_list ul li dl em {
    display: block;
    font-size: 16px;
    padding-top: 3px;
}
.new_list ul li .div_r {
    padding-top: 35px;
    overflow: hidden;
    padding-right: 15px;
}
.new_list ul li .div_r a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}
.new_list ul li .div_r p {
    color: #666666;
    display: block;
    line-height: 30px;
    line-height: 30px;
    height: 60px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    padding-top: 18px;
}
.new_list ul li:hover{ background:#C40000;}
.new_list ul li:hover dl i{  color:rgba(255,255,255,0.5)}
.new_list ul li:hover dl em{  color:rgba(255,255,255,1)}
.new_list ul li:hover .div_r a{color:rgba(255,255,255,1)}
.new_list ul li:hover .div_r p{  color:rgba(255,255,255,1)}
.pclist{}
.pclist li{ width:20%; display:block; float:left; text-align:center; margin:2% auto;}
.pclist li dl{ display:block; margin:auto; width:95%;}
.pclist li dl a.hasdiv{border: 1px solid #cccccc;}
.pclist li dl .bkg{ padding-bottom:90%; background-size: contain;}
.pclist li dl a.at{ display:block; font-size:16px; line-height:200%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pclist li dl p{
	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2; line-height:22px; height:44px; display:block;
overflow: hidden;
}
.link{  padding:10px 0px 0px 0px;}
.link span{ display:block; font-size:21px;}
.link ul{ padding-top:9px; padding-bottom:14px;}
.link ul a{ line-height:29px; color:#999999; font-size:16px; display:inline-block; margin-right:20px;}
.link ul a:hover{ color:#006699;}
.footer{border-top:3px solid #C40000; background:#f3f3f3;}
.bottom{text-align:center; padding:20px 0px; line-height:25px; color:#666;}
.bottom i,.bottom a{ display:inline-block;}
.bottom p.cop{/*background: url(../images/icon.png) no-repeat left center;
    padding-left: 66px;*/
    width: 355px;
    text-align: left;
    margin: auto;
	}
.w1200{ width: 1000px; max-width: 96%; margin:auto; }
.foot_l{ margin: auto; line-height: 30px; text-align: left; width:50%; }
.foot_l li{ float: left; width: 50%; }
.foot_r{ float: right; text-align: left; }
.foot_con{ margin:0px auto 10px auto;  }
.foot_con span{ padding: 10px; }
.foot_r p.cop{/*background: url(../images/icon.png) no-repeat left center;
    padding-left: 66px;*/
    width: 355px;
    text-align: left;
    margin: auto;
    }


.indexnew{ background:#f3f3f3; padding:50px 0px 80px 0px;}
.indexnew_nr{ padding-top:40px;}
.indexnew ul.ul_com{ overflow:hidden;}
.comtitles{ height:35px; line-height:35px;}
.comtitles i{ display:inline-block; width:187px; height:35px; background:url(../images/2.png); background-size:100% 100%; color:#FFF; line-height:35px; font-size:18px; text-indent:16px; font-family:Arial, Helvetica, sans-serif; float:left;}
.comtitles em{ display:inline-block; font-size:30px; line-height:35px;float:left; font-weight:bold; margin:0px 14px auto 14px;}
.comtitles span{ display:inline-block; float:left; width:80px; height:27px; line-height:27px; margin-top:4px; color:#FFF; font-family:Arial, Helvetica, sans-serif; text-align:center; background:url(../images/3.png); text-indent:5px;}
.comtitles a{ display:inline-block; float:right; width:80px; height:27px; line-height:27px; margin-top:4px; color:#FFF; font-family:Arial, Helvetica, sans-serif; text-align:center; background:url(../images/3.png)}
.comtitles p{ float:left; font-size:18px; color:#666;}
ul.ul_com{}
ul.ul_com li{ margin-bottom:11px; border-bottom:1px solid #d9d9d9; background:#FFF; padding:15px 0px;}
ul.ul_com li span{ text-align:center; font-family:Arial, Helvetica, sans-serif; display:block; width:72px; height:80px;color:#666; background:url(../images/ct.png); float:left; margin-left:3px; margin-right:30px;}
ul.ul_com li span i{ display:block; font-weight:bold; font-size:30px; line-height:57px;}
ul.ul_com li span em{ display:block; padding-top:2px;}
ul.ul_com li dl{ overflow:hidden; padding-right:20px;}
ul.ul_com li dl a{ display:block; margin-top:10px; font-size:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
ul.ul_com li dl p{ color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; height:22px; line-height:22px; padding-top:3px;}
	.banner{ display:block; text-align:center; width:100%;}
.banner img{ display:block; max-width:100%; margin:0px auto;width: 100%;}
.wapernav{ display:none; text-align:center; padding:20px 0px 0px 0px;}
.wapernav a{ display:inline-block; margin:0px 5px 10px 0px; height:27px; line-height:27px; padding:0px 6px; border:1px solid #ccc;}
.wapernav a:hover,.wapernav a.waperhover{ color:#FFF; background:#89211b; border:1px solid #89211b}
.daoshi{ padding-top:46px; background-position:center bottom; background-image:url(../images/ds.jpg); background-repeat:no-repeat;}
div.focus{ position:relative; width:100%; display:block;    }
.focus img{ }
.focus .fPic{ width:100%; left:0px; top:0px;  }
.focus .D1fBt{ overflow:hidden; zoom:1;   z-index:10;   }
.focus .shadow{ display:none}
.focus .shadow a{}
.focus .fcon{ position:relative; width:100%; float:left;  display:none;   }
.focus .fcon img{ display:block; width:100% }
.focus .fbg{bottom:0px; left:0px; float:left;  text-align:center; z-index: 200;  }
.focus .fbg div{overflow:hidden;zoom:1;}
.focus .D1fBt a{position:relative; display:inline; width:70px; margin-right:-18px; height:53px;text-decoration:none; font-size:27px; line-height:53px; font-style:italic; text-align:center; outline:0; float:left;  background:url(../images/iii.png) center center no-repeat;}
.focus .D1fBt a:last-child{ margin-right:0px;}
.focus .D1fBt .current,.focus .D1fBt a:hover{ color:#FFF; background:url(../images/ii.png) center center no-repeat; font-weight:bold;}
.focus .D1fBt img{display:none}
.focus .D1fBt i{ font-style:normal; }
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat; display:none}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; display:none }
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;display:none}
 .daoshi_nr .dlds{ float:left; width:760px; margin-right:56px; padding-top:75px;}
 .daoshi_nr .dlds .daoshititle{ display:inline-block; float:right; padding-bottom:15px; font-size:42px; color:#C40000; border-bottom:1px solid #cccccc;}
 .daoshi_nr .dlds .jianjie1{ font-size:18px; color:#666; display:block; margin:25px auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;   }
 .daoshi_nr .dlds .jianjie2{ font-size:18px; border-left:8px solid #e60013; background:#ebebeb; padding:23px 38px; line-height:33px;  display:block;}
 .daoshi_nr .dlds .jianjie2 i{height:99px; overflow:hidden;display:block;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;}
 .daoshi_nr .hasdiv{ overflow:hidden; margin-top:40px;}
 .daoshi_nr .hasdiv .bkg{ padding-bottom:60%; background-size:contain}
 .indexnewhalf{ background:#f3f3f3; padding:67px 0px 56px 0px; }
 .indexnewhalf_nr{ float:left; width:49%;}
 .indexnewhalf_nr.z{ float:right;}
 ul.ul_com_tj{margin:36px auto 24px auto; background:#FFF;}
 ul.ul_com_tj li{border-bottom:1px solid #d5d5d5; padding:18px 0px;}
 ul.ul_com_tj li .hasdiv{ margin-right:33px; width:305px; display:block; float:left; }
 ul.ul_com_tj li .hasdiv .bkg{ padding-bottom:57.7%;}
 ul.ul_com_tj li dl{}
 ul.ul_com_tj li dl em{ display:block; font-size:16px; color:#666; font-family:Arial, Helvetica, sans-serif; padding:15px 0px 16px 0px;}
 ul.ul_com_tj li dl a{ font-size:24px; display:block; padding-right:26px;}
.index_des{ padding:49px 0px 60px 0px;}
.index_des .index_des_l{ overflow:hidden;}
.index_des .index_des_l .index_des_l_nr{ padding-top:54px;}
.index_des .index_des_l .index_des_l_nr .hasdiv{ width:315px; margin-right:18px; float:left;}
.index_des .index_des_l .index_des_l_nr .hasdiv .bkg{ padding-bottom:78.7%}
.index_des .index_des_l .index_des_l_nr p{ overflow:hidden; font-size:16px; color:#666; line-height:30px; height:240px;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 8;
overflow: hidden;}
.index_des_r{ width:422px; float:right; margin-left:53px;}
.index_des_r .index_des_r_nr{ padding-top:20px; text-align:center;}
.index_des_r .index_des_r_nr .bkg{ padding-bottom:52%; }
.index_des_r .index_des_r_nr a.at{ display:block; height:64px; line-height:64px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; font-size:18px;}

@media screen and (max-width:1580px){
.foot_l{ width: 63%; }

}
@media screen and (max-width:1550px){
div.head ul.nav li.yi a.ayi{  padding:0px 0px; width:90px;}
.newtj .tj1 {
    margin: 30px 30px 30px 30px;
}
}
@media screen and (max-width:1524px){
.daoshi_nr .dlds {
    width: 50%;
    margin-right:2%;
}
	}
@media screen and (max-width:1450px){
div.head ul.nav li.yi a.ayi{   width:100px;}
div.head img.logo {

    height: 70px;
    margin-top: 5px;
}
div.head,.bighead{ height: 80px; }
div.head ul.nav li.yi a.ayi{ height: 54px; line-height: 54px; }
div.head ul.nav{ top: 25px; }
.comtitles em{  font-size: 24px; }
ul.ul_com li dl a{ font-size: 18px; }
.comtitles i,.daoshi_nr .dlds .jianjie1,.daoshi_nr .dlds .jianjie2,.comtitles p{ font-size: 16px; }
.daoshi_nr .dlds .daoshititle{ font-size: 32px; }
.focus .D1fBt a{ font-size: 18px; }
ul.ul_com_tj li dl a{ font-size: 20px; }
.index_des_r .index_des_r_nr a.at{ font-size: 16px; }
.indexnew{ padding: 20px 0px; }
.indexnew_nr{ padding-top: 20px; }
.indexnewhalf,.index_des{padding: 30px 0px;}
ul.ul_com_tj{ margin:20px auto; }
.ad{ padding-top: 10px; }
.index_des .index_des_l .index_des_l_nr{ padding-top: 40px; }
}


@media screen and (max-width:1400px){
div.head ul.nav li.yi a.ayi{ width: 90px; }
div.head img.logo {
    height: 59px;
    margin-top: 10px;
}



.newtj .tj1 {
    width: 400px;
}
.newtj .tj2 {

    padding-top: 10px;
}


.daoshi_nr .dlds {

    padding-top: 25px;
}

.daoshi_nr .dlds {
    width: 70%;
    margin-right: 2%;
}

.daoshi_nr .hasdiv .bkg{ background-size:100% auto}
.daoshi_nr .dlds .jianjie2 {
    font-size: 16px;
    border-left: 2px solid #e60013;

    padding: 10px;
    line-height: 26px;

}
.daoshi_nr .dlds .jianjie1 {
    font-size: 16px;

    margin: 10px auto;

}
.focus .fbg{ padding-top:15px;}
}



@media screen and (max-width:1260px){
.left{ display:none}
.wapernav{ display:block}
.pc{ display:none;}
.wap{ display:block;}
.pclist li{ width:25%;}




.indexnew ul.ul_com { width:100%; margin-top:20px; float:none
}
.indexnew {

    padding: 20px 0px 20px 0px;
}
}


@media screen and (max-width:1024px){
.index_des_l{ float:none; margin-top:20px;}
.index_des_r {
    width: 100%;
    float: none;
    margin-left: 0px;
}
.index_des {
    padding: 30px 0px 30px 0px;
}


.indexnewhalf {

    padding: 30px 0px 30px 0px;
}


.indexnewhalf_nr {
    float: none;
    width: 100%;
}
.indexnewhalf_nr.z {
    float: none; margin-top:25px;
}
.indexnew_nr {
    padding-top: 20px;
}
.newtj .tj2 p{ line-height: 22px; }
.new_list ul li .div_r p{ line-height: 24px; height: 50px; }
.new_list ul li{ height: 170px; }
.newtj .tj2 a.at{ font-size: 22px; }
.foot_l{ width: 50%; line-height: 22px; }
.foot_l li{ float: none; width: 100%; }
}



@media screen and (max-width:1023px){
.newtj .tj1 {
    width: 90%; margin:5%; float:none;
}
.newtj {
    margin-top: 20px; padding-bottom:10px;
}
.newtj .tj2 {
     width: 90%; margin:0px 5% 5% 5%; float:none; padding:0px;
}
.newtj .tj2 a.at {
    padding-top: 0px;
}
.new_list ul li,.new_list ul li.z {
    width: 100%;
    float: none;
}
.daoshi_nr .dlds{ float:none; width:100%;}
.daoshi_nr .hasdiv .bkg {
    background-size: contain;
}
.daoshi_nr .hasdiv {

    margin-top: 20px;
}
.daoshi_nr .dlds .daoshititle{ float:left;}
}


@media screen and (max-width:1000px){
.link{  padding:17px 0px 0px 0px;}
.link span{  font-size:18px;}
.link ul{ padding-top:4px;  padding-bottom:8px;}
.link ul a{ line-height:200%;font-size:14px;margin-right:10px;}
.foot_l,.foot_r{ float: none; width: 100%; text-align: center; }
}
@media screen and (max-width:768px){

	.ernavs{ height:auto; line-height:50px;}
.ernavs a{  height:50px; line-height:50px; font-size:14px;}

}
@media screen and (max-width:640px){
div.list_thumb ul li{ width:45%; margin-left:3.3%; margin-bottom:3.3%; margin-right:0px;}
div.xuanzhuan li{ width:45%; margin-left:3.3%;}

.pclist li{ width:33.3%;}

.index_des .index_des_l .index_des_l_nr .hasdiv {
    width: 100%;
    margin-right: 0px;
    float: none;
}

.index_des .index_des_l .index_des_l_nr p { padding-top:20px;
    color: #666;
    line-height: 24px;
    height: auto;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.index_des .index_des_l .index_des_l_nr {
    padding-top: 27px;
}
.index_des .index_des_l .index_des_l_nr .hasdiv .bkg{ padding-bottom: 60%; }

ul.ul_com li span {
    margin-right: 15px;
}

ul.ul_com li dl a {
    margin-top: 5px;
    font-size: 18px;

}

ul.ul_com li dl p {
    color: #666;
    white-space: normal;
    overflow: hidden;
    text-overflow: clip;
    height: 44px;
    line-height: 22px;
    padding-top: 3px;


	display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;



}

.comtitles p {

    font-size: 16px; line-height:140%

}
.daoshi_nr .dlds .jianjie1{ display: none; }
.bottom p.cop{ width:255px; padding-left: 45px; }
.bottom{ font-size: 12px; }
}
@media screen and (max-width:480px){
		div.twhp a.hasimg{ float:none; width:100%;}
    div.twhp div.twhpnr{ float:none; width:100%;}


	.new_list ul li dl {
    float: left;
    text-align: right;
    margin: 20px auto auto 36px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 35px;
}
.new_list ul li{ height:140px;}
.new_list ul li .div_r {
    padding-top: 18px;
}
.new_list ul li .div_r p {


    line-height: 24px;

    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    padding-top: 8px;
}
	.pclist li{ width:50%;}
	.comtitles em {

    font-size: 20px;
}

ul.ul_com_tj {
    margin: 16px auto 20px auto;
}

ul.ul_com_tj li .hasdiv { margin:auto;
    width: 100%;
    float: none;
}
ul.ul_com_tj li dl { padding:0px 20px;}

ul.ul_com_tj li dl a {
    font-size: 20px;
}
ul.ul_com_tj li dl em {

    padding: 5px 0px 6px 0px;
}
.ad {
    padding-top: 0px;
}
.indexnewhalf {
    padding: 20px 0px 10px 0px;
}
.daoshi_nr .dlds .daoshititle{ font-size:20px; padding-bottom:5px;}
.comtitles span,.comtitles p{ display: none; }
.daoshi{ padding-top: 25px; }
.comtitles i{ font-size: 12px; width: 135px; }
ul.ul_com li dl a{ font-size: 16px; }
.daoshi_nr .dlds .jianjie1,.daoshi_nr .dlds .jianjie2{ font-size: 14px; }
.focus .D1fBt a{ height: 20px; line-height: 20px; font-size: 14px; }
ul.ul_com_tj li dl a{ font-size: 16px; }
ul.ul_com_tj li dl em{ font-size: 14px; }
.newtj .tj2 a.at{ font-size: 18px; }
.newtj .tj2 a.atm{ height: 30px; line-height: 30px; }
/*.bottom p.cop{ width: 310px; }*/
}
@media screen and (max-width:380px){
.comtitles i {
    width: 170px;
    font-size: 16px;
    text-indent: 16px;
}
	}
@media screen and (max-width:360px){
/*.bottom p.cop{
      padding-left: 46px;background: url(../images/icon.png) no-repeat left top;
      width: auto;
	}*/
.comtitles i {
    width: 119px;
    font-size: 14px;
    text-indent: 6px;
}
.comtitles em {
    margin: 0px 10px auto 10px;
}
}